import {Component, OnInit} from '@angular/core';
import {AppConfig} from '../../config/app.config';
import {Router} from '@angular/router';

@Component({
    selector: 'app-order-toolbar',
    templateUrl: 'toolbar.component.html'
})

export class ToolbarComponent implements OnInit {

    constructor(private router: Router) {
    }

    isSpecials = false;
    isLists = false;

    ngOnInit() {
    }
    openSpecials() {
        this.router.navigate([AppConfig.routes.specials]);
    }

    openLists() {
        this.router.navigate([AppConfig.routes.lists]);
    }
}
